/*-----------------------------------------------------------------------------------------------Page Отделка балконов*/
@font-face {
    font-family:'pfdindisplaypro';
    src: url("../fonts/pfdindisplaypro-blackitalic-webfont.eot");
    src: url("../fonts/pfdindisplaypro-blackitalic-webfont.eot") format("embedded-opentype"),
    url("../fonts/pfdindisplaypro-blackitalic-webfont.woff2") format("woff2"),
    url("../fonts/pfdindisplaypro-blackitalic-webfont.woff") format("woff"),
    url("../fonts/pfdindisplaypro-blackitalic-webfont.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'ALSSchlangesans-Black';
    src:url("../fonts/ALSSchlangesans-Black.eot");
    src:url("../fonts/ALSSchlangesans-Black.eot") format("embedded-opentype"),
    url("../fonts/ALSSchlangesans-Black.woff2") format("woff2"),
    url("../fonts/ALSSchlangesans-Black.woff") format("woff"),
    url("../fonts/ALSSchlangesans-Black.ttf") format("truetype"); font-weight:normal; font-style:normal;
}
/*------------------------------------------------First Screen*/
.item-page__first-screen{
    min-height: auto;
    padding-top: 30px;
    border-bottom: 2px solid #999;
}
.item-page__first-screen .title-top4{
    width: 100%;
    font-size: 108px;
    font-weight: 800;
    text-shadow: -5px 5px 0 #c38900, -10px 6px 25px rgba(0, 0, 0, 0.5490196078431373);
    color: #ffd22d;
    margin-bottom: 20px;
}
.item-page__first-screen .fast-and-cheap {
    width: 326px;
    height: 134px;
    background: url(/images/otdelka-balkonov/fast_and_cheap.png) no-repeat;
    position: relative;
}
.item-page__first-screen .fast-and-cheap p {
    position: absolute;
    left: 37%;
    bottom: -6px;
    font-size: 40px;
    line-height: 1.2;
    font-style: italic;
    color: #2962ff;
    text-shadow: 2px 2px 2px #fff, 1.5px 2.6px 3px rgba(0, 0, 0, 0.35);
}
.item-page__first-screen .green-btn {
    position: relative;
    display: block;
    width: 280px;
    height: 80px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    -webkit-box-shadow: 0 0 0 3px #fff;
    box-shadow: 0 0 0 3px #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#7be500), to(#019706));
    background: -webkit-linear-gradient(#7be500, #019706);
    background: linear-gradient(#7be500, #019706);
    padding-top: 5px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.item-page__first-screen .green-btn:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#019706), to(#7be500));
    background: -webkit-linear-gradient(#019706, #7be500);
    background: linear-gradient(#019706, #7be500);
}
.item-page__first-screen .green-btn span {
    display: block;
    font-size: 32px;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .first-screen-content{
        min-height: calc(100vh - 150px);
        padding-top: 0.5vh;
    }
    .item-page__first-screen .title-top4 {
        font-size: calc(72px + 3vw);
        line-height: 1;
    }
    .item-page__first-screen .green-btn{
        width: 100%;
        margin-bottom: 10px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .first-screen-content{
        min-height: calc(100vh - 150px);
        padding-top: 0.5vh;
    }
    .item-page__first-screen .title-top4 {
        font-size: calc(72px + 3vw);
        line-height: 1;
    }
    .item-page__first-screen .green-btn{
        width: 100%;
        margin-bottom: 10px;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*--------------------------------------------------------//First Screen*/
.article-body{
    margin-bottom: 50px;
}
/*----------------------------------------------------Block Отделка балконов и лоджий - Paper*/
.es4 {
    background: url(/images/otdelka-balkonov/es4-fon.jpg) center repeat;
    position: relative;
    padding-top: 74px;
    padding-bottom: 50px;
}
@media (max-width: 992px) {
    .es4 {
        padding-top: 50px;
    }
}
.es4::before {
    content: "";
    display: block;
    position: absolute;
    top: -19px;
    left: 0;
    height: 19px;
    width: 100%;
    background: url(/images/otdelka-balkonov/es4-before-fon.png) center no-repeat;
}
.es4 h2,
.es4 .h2{
    font-size: 52px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 0;
}
@media (max-width: 768px) {
    .es4 h2 {
        font-size: 50px;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es4 h2,
    .es4 .h2{
        font-size: calc(26px + 1.5vw);
        margin-bottom: 20px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es4 h2,
    .es4 .h2{
        font-size: calc(26px + 1.5vw);
        margin-bottom: 20px;
    }
}
/*//iPhone 14 Pro Max portrait*/
.es4__block table {
    position: relative;
    width: 100%;
    max-width: 100%;
    border: 0;
}
.es4__block table tr td,
.es4__block table tr th{
    border-color: transparent;
}
.es4__block table tr td:last-child,
.es4__block table tr th:last-child{
    border-left: 2px solid #a4a4a4;
}
.es4__block table tr th {
    color: #616161;
    font-size: 18px;
    font-style: italic;
    text-align: center;
    line-height: 1;
    padding: 20px 35px;
}
.es4__block table tr td {
    text-align: center;
    padding: 6px 30px;
}
@media (max-width: 1165px) {
    .es4__block table tr td {
        padding: 6px 15px;
    }
}
@media (max-width: 540px) {
    .es4__block table tr td {
        padding: 6px 5px;
    }
}
.es4__block table tr td:first-child {
    text-align: left;
    width: 50%;
}
.es4__block table .new {
    color: #007c06;
    font-size: 30px;
    white-space: nowrap;
}
@media (max-width: 1105px) {
    .es4__block table .new {
        font-size: 26px;
    }
}
.es4__block table .old {
    display: block;
    font-size: 30px;
    color: #616161;
    text-decoration: line-through;
    white-space: nowrap;
}
@media (max-width: 1105px) {
    .es4__block table .old {
        font-size: 26px;
    }
}
.es4__block table .vid {
    position: relative;
    padding-left: 15px;
    color: #616161;
    font-family: 'ALSSchlangesans-Black', sans-serif;
    font-size: 30px;
}
@media (max-width: 1165px) {
    .es4__block table .vid {
        font-size: 28px;
    }
}
@media (max-width: 1105px) {
    .es4__block table .vid {
        font-size: 24px;
    }
}
.es4__block table .vid::before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: -30px;
    height: 18px;
    width: 21px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -274px 0;
}
@media (max-width: 1165px) {
    .es4__block table .vid::before {
        left: -15px;
    }
}
@media (max-width: 1105px) {
    .es4__block table .vid:before {
        top: 5px;
    }
}
@media (max-width: 540px) {
    .es4__block table .vid::before {
        display: none;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es4__block table tr th,
    .es4__block table tr td{
        padding: 0 5px;
    }
    .es4__block table tr th:first-child,
    .es4__block table tr td:first-child{
        min-width: 240px;
    }
    .es4__block table tr td .vid{
        padding-left: 0;
    }
    .es4__block table .vid::before {
        display: none;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es4__block table tr th,
    .es4__block table tr td{
        padding: 0 5px;
    }
    .es4__block table tr th:first-child,
    .es4__block table tr td:first-child{
        min-width: 240px;
    }
    .es4__block table tr td .vid{
        padding-left: 0;
    }
    .es4__block table .vid::before {
        display: none;
    }
}
/*//iPhone 14 Pro Max portrait*/
.es4__vigoda {
    background-image: url(/images/otdelka-balkonov/pp/es4-chek.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
    text-align: center;
    padding-top: 42px;
}
.es4__vigoda_ttl {
    font-size: 30px;
    font-family: 'ALSSchlangesans-Black', sans-serif;
    font-weight: 800;
    color: black;
}
@media (max-width: 540px) {
    .es4__vigoda_ttl {
        font-size: 20px;
    }
}
.es4__vigoda_price {
    background: url(/images/otdelka-balkonov/pp/es4-price.png) no-repeat;
    width: 348px;
    height: 101px;
    float: right;
    margin-right: 17px;
    margin-top: 20px;
    padding-top: 10px;
}
@media (max-width: 540px) {
    .es4__vigoda_price {
        background: url(/images/otdelka-balkonov/pp/es4-price.png) no-repeat;
        width: 230px;
        height: 67px;
        margin-right: 12px;
        margin-top: 10px;
        background-size: contain;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es4__vigoda_price {
        float: none;
        margin-right: auto;
        margin-left: auto;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es4__vigoda_price {
        float: none;
        margin-right: auto;
        margin-left: auto;
    }
}
/*//iPhone 14 Pro Max portrait*/
.es4__price_new {
    line-height: 1;
    font-size: 72px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    position: relative;
    padding-right: 60px;
    text-shadow: 0 1px 3px #602000;
}
.es4__price_new::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 2px;
    height: 56px;
    width: 52px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -228px -462px;
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}
@media (max-width: 540px) {
    .es4__price_new {
        font-size: 44px;
        padding-right: 45px;
    }
    .es4__price_new::after {
        bottom: -8px;
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
}
.clear {
    clear: both;
}
.es4__vigoda_sale {
    background: url(/images/otdelka-balkonov/pp/sale.png) center left no-repeat;
    height: 87px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 37px;
    margin-right: 86px;
    margin-top: 23px;
    padding-left: 75px;
}
@media (max-width: 540px) {
    .es4__vigoda_sale {
        display: none;
    }
}
.es4__vigoda_sale .str {
    font-family: 'ALSSchlangesans-Black', sans-serif;
    font-size: 30px;
    position: relative;
}
@media (max-width: 540px) {
    .es4__vigoda_sale .str {
        font-size: 24px;
    }
}
.es4__vigoda_sale .str::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -26px;
    right: -50px;
    height: 26px;
    width: 70px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -199px -117px;
}
.es4__vigoda_sale .count {
    margin-left: 7px;
    display: inline-block;
    line-height: 87px;
    font-size: 70px;
    font-weight: 700;
    text-align: center;
    width: 62px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #b8b8b8;
}
@media (max-width: 540px) {
    .es4__vigoda_sale .count {
        font-size: 50px;
        width: 40px;
        line-height: 54px;
    }
}
.es4__vigoda_desc {
    font-size: 18px;
    text-align: left;
    width: 320px;
    margin: 20px auto;
    line-height: 1.2;
    position: relative;
}
@media (max-width: 540px) {
    .es4__vigoda_desc {
        width: 214px;
        font-size: 16px;
        line-height: 1;
        margin: 20px auto 0;
    }
}
.es4__vigoda_desc::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -16px;
    right: 0;
}
@media (max-width: 540px) {
    .es4__vigoda_desc::before {
        display: none;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es4__vigoda_desc {
        width: 70%;
        line-height: 1.1;
        margin: 20px auto  20px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es4__vigoda_desc {
        width: 70%;
        line-height: 1.1;
        margin: 20px auto  20px;
    }
}
/*//iPhone 14 Pro Max portrait*/
.btn-price {
    cursor: pointer;
    text-decoration: none;
    padding: 17px 35px 18px 96px;
    -moz-border-radius: 47px;
    -webkit-border-radius: 47px;
    border-radius: 47px;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    background-color: #2196F3;
    -moz-box-shadow: 0 3px 0 #2196F3;
    -webkit-box-shadow: 0 3px 0 #2196F3;
    box-shadow: 0 3px 0 #2196F3;
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 100%,50% 0,color-stop(0%,#0a85bd),color-stop(100%,#03A9F4));
    background-image: -moz-linear-gradient(bottom,#d13600 0,#ff8400 100%);
    background-image: -webkit-linear-gradient(bottom,#0a85bd 0,#03A9F4 100%);
    background-image: linear-gradient(to top,#0a85bd 0,#03A9F4 100%);
    position: relative;
    color: #f4ffec !important;
    font-size: 20px;
    text-shadow: 0 1px 3px #03A9F4;
    text-align: left;
    line-height: 1;
    display: inline-block;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.btn-price:hover {
    color:#f4ffec;
    cursor: pointer;
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#3F51B5),color-stop(100%,#2196F3));
    background-image: -moz-linear-gradient(top,#d13600 0,#ff8400 100%);
    background-image: -webkit-linear-gradient(top,#3F51B5 0,#03A9F4 100%);
    background-image: linear-gradient(to bottom,#3F51B5 0,#03A9F4 100%);
}
.btn-price::before{
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    left: 18px;
    height: 83px;
    width: 84px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -67px -728px;
}
.btn-price span {
    font-family: 'pfdindisplaypro', sans-serif;
    font-size: 36px;
    display: block;
    line-height: 1;
}
@media (max-width: 540px) {
    .es4__btn .btn-price {
        padding: 10px 15px 12px;
        font-size: 18px;
        width: 220px;
        text-align: center;
    }
    .es4__btn .btn-price span {
        font-size: 30px;
    }
    .es4__btn .btn-price::before {
        display: none;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es4__btn .btn-price {
        width: 75%;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es4__btn .btn-price {
        width: 75%;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*-------------------------------------------------------//Block Отделка балконов и лоджий - Paper*/
/*-------------------------------------------------------Block Шкафы для балконов и лоджий - Tabs*/
.es3 {
    background: url(/images/otdelka-balkonov/es3-fon.jpg) center no-repeat;
    padding-top: 80px;
    padding-bottom: 70px;
    background-size: cover;
}
.es3 .ttl{
    padding: 0;
    margin: 0;
    font-size: 65px;
    font-family: pfdindisplaypro-bold,sans-serif;
    text-align: center;
    color: black;
    font-weight: bold;
}
@media (max-width: 768px) {
    .es3 {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .es3 .ttl {
        font-size: 5vh !important;
    }
}
.es3__block {
    margin-top: 45px;
}
.es3__tub {
    border-bottom: none;
}
.es3__tub .es3__tub_item {
    position: relative;
    text-decoration: none;
    border: 2px solid #636363;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    -webkit-background-clip: padding;
    width: 260px;
    text-align: center;
    font-size: 30px;
    color: #000;
    height: 65px;
    line-height: 55px;
    padding: 0;
    margin-bottom: 0;
}
.es3__tub .es3__tub_item:hover {
    cursor: pointer;
    border: 2px solid #db6007;
    color: #db6007;
}
@media (max-width: 1240px) {
    .es3__tub .es3__tub_item {
        width: 23%;
    }
}
@media (max-width: 992px) {
    .es3__tub .es3__tub_item {
        font-size: 24px;
        line-height: 50px;
        height: 54px;
    }
}
@media (max-width: 768px) {
    .es3__tub .es3__tub_item {
        font-size: 20px;
        line-height: 44px;
        height: 48px;
    }
}
@media (max-width: 540px) {
    .es3__tub .es3__tub_item {
        width: 210px;
        display: block;
        margin: 5px auto;
    }
}
.es3__tub .es3__tub_item.active {
    border: 2px solid #db6007;
    background: 0 0;
    color: #db6007;
    background-color: #fff;
}
.es3__tub .es3__tub_item span {
    width: 100%;
    height: 100%;
    border: 1px solid transparent;
    display: block;
}
.es3__tub .es3__tub_item.active span {
    border: 1px solid #db6007;
}
.es3__tub .es3__tub_item.active::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -15px;
    height: 18px;
    width: 34px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: 0 -154px;
}
@media (max-width: 540px) {
    .es3__tub .es3__tub_item.active::before {
        display: none;
    }
}
.es3-slider {
    margin-top: 45px;
    padding-bottom: 50px;
    position: relative;
}
.es3__desc {
    font-size: 21px;
    line-height: 1.22;
    color: black;
    margin-bottom: 35px;
}
@media (max-width: 992px) {
    .es3__desc {
        font-size: 22px;
    }
}
.es3__price_lbl {
    color: #000;
    font-size: 24px;
    margin-left: 56px;
}
@media (max-width: 992px) {
    .es3__price_lbl {
        font-size: 22px;
    }
}
@media (max-width: 768px) {
    .es3__price_lbl {
        margin-left: 0;
    }
}
.es3__price_old {
    font-size: 75px;
    position: relative;
    display: inline-block;
    margin-left: 75px;
    line-height: 0.8;
    padding-right: 50px;
    color: black;
    font-weight: bold;
}
.es3__price_old::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
    width: 266px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: 0 -586px;
}
.es3__price_old::after {
    content: "";
    display: block;
    position: absolute;
    right: 8px;
    bottom: 4px;
    height: 43px;
    width: 39px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -86px -323px;
}
@media (max-width: 992px) {
    .es3__price_old {
        font-size: 80px;
    }
    .es3__price_old::after {
        bottom: 0;
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}
@media (max-width: 768px) {
    .es3__price_old {
        margin-left: 0;
    }
}
.es3__price_block {
    position: relative;
    z-index: 2;
    background: url(/images/otdelka-balkonov/pp/price-fon.png) no-repeat;
    background-position: right center;
    background-size: contain;
    width: calc(100% + 80px);
    height: 202px;
    text-align: center;
    margin-top: 20px;
    padding-right: 25px;
    padding-top: 12px;
}
@media (max-width: 992px) {
    .es3__price_block {
        width: calc(100% + 75px);
        height: 197px;
    }
}
@media (max-width: 768px) {
    .es3__price_block {
        margin: 20px auto;
    }
}
.es3__price_lbl2 {
    font-size: 24px;
    color: #fff;
    margin-left: 80px;
}
.es3__price_new {
    line-height: 1;
    font-size: 72px;
    color: #fff;
    display: inline-block;
    position: relative;
    padding-right: 67px;
    font-weight: bold;
    text-shadow: 0 1px 3px #602000;
    margin-left: 80px;
}
.es3__price_new::after {
    content: "";
    display: block;
    position: absolute;
    right: 10px;
    bottom: 8px;
    height: 56px;
    width: 52px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -228px -462px;
}
@media (max-width: 992px) {
    .es3__price_new {
        font-size: 58px;
    }
    .es3__price_new::after {
        bottom: 0;
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}
.es3__btn {
    margin-top: 8px;
    margin-left: 70px;
}
.es3 .btn {
    font-size: 21px;
    background-color: white;
    color: #4b4b4b !important;
    border: 0;
}
.es3 .btn:hover {
    opacity:0.7;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es3-slider.tab-content {
        padding-bottom: 0;
    }
    .es3__price_block {
        width: 100%;
        min-height: 197px;
        padding: 20px 25px;
    }
    .es3__price_lbl2,
    .es3__price_new,
    .es3__btn{
        margin-left: 0;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es3-slider.tab-content {
        padding-bottom: 0;
    }
    .es3__price_block {
        width: 100%;
        min-height: 197px;
        padding: 20px 25px;
    }
    .es3__price_lbl2,
    .es3__price_new,
    .es3__btn{
        margin-left: 0;
    }
}
/*//iPhone 14 Pro Max portrait*/
.es3__pict {
    background: #fff;
    border: 10px solid #fff;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    -moz-box-shadow: 3px 4px 27px rgba(2, 2, 2, 0.51);
    -webkit-box-shadow: 3px 4px 27px rgba(2, 2, 2, 0.51);
    box-shadow: 3px 4px 27px rgba(2, 2, 2, 0.51);
    height: 440px;
    position: relative;
    overflow: hidden;
    margin-right: 15%;
}
.es3__pict img {
    width: 100%;
    height: 100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.es3_item-pict::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 47px;
    right: 50px;
    background: url(/images/otdelka-balkonov/pp/birka.png) center;
    background-size: contain;
    height: 183px;
    width: 183px;
}
@media (max-width: 1240px) {
    .es3_item-pict::after{
        height: 120px;
        width: 120px;
        right: -25px;
        top: -17px;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es3__pict {
        height: auto;
        margin-right: 0;
    }
    .es3_item-pict::after{
        right: 20px;
        top: -6px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es3__pict {
        height: auto;
        margin-right: 0;
    }
    .es3_item-pict::after{
        right: 20px;
        top: -6px;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*------------------------------------------------------//Block Шкафы для балконов и лоджий - Tabs*/
/*-------------------------------------------------------Block Компания "Окна Сервис" 100% дешевле!*/
.es6 {
    margin-top: 70px;
    padding-bottom: 40px;
}
.es6 h2,
.es6 .h2{
    color: #3d3d3b;
    font-size: 48px;
    text-align: center;
    line-height: 1.2;
}
.es6 h2 ._orange,
.es6 .h2 ._orange{
    color: #db6007;
}
.es6 .es__desc {
    text-align: center;
    font-size: 22px;
    margin-top: 20px;
    margin-bottom: 40px;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es6 {
        margin-top: 30px;
        padding-bottom: 10px;
    }
    .es6 h2,
    .es6 .h2{
        font-size: calc(32px + 1.5vw);
    }
    .es6 .es__desc {
        font-size: calc(14px + 1.5vw);
        line-height: 1.2;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es6 {
        margin-top: 30px;
        padding-bottom: 10px;
    }
    .es6 h2,
    .es6 .h2{
        font-size: calc(32px + 1.5vw);
    }
    .es6 .es__desc {
        font-size: calc(14px + 1.5vw);
        line-height: 1.2;
    }
}
/*//iPhone 14 Pro Max portrait*/
.es6__block {
    padding-top: 45px;
    padding-bottom: 45px;
    background: url(/images/otdelka-balkonov/es6-plashka.png) center no-repeat;
    background-size: cover;
    min-height: 353px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.es6__item_ttl {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 96px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 1px 3px #602000;
}
@media (max-width: 1170px) {
    .es6__item_ttl {
        font-size: 82px;
    }
}
.es6__item_ttl2 {
    font-family: 'Roboto', sans-serif;
    font-weight:bold;
    font-size: 57px;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 3px #602000;
}
@media (max-width: 1170px) {
    .es6__item_ttl2 {
        font-size: 42px;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es6__block {
        min-height: auto;
        padding-top: 60px;
    }
    .es6__item_ttl {
        font-size: calc(50px + 1.5vw);
    }
    .es6__item_ttl2 {
        font-size: calc(28px + 1.5vw);
        margin-bottom: 20px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es6__block {
        min-height: auto;
        padding-top: 60px;
    }
    .es6__item_ttl {
        font-size: calc(50px + 1.5vw);
    }
    .es6__item_ttl2 {
        font-size: calc(28px + 1.5vw);
        margin-bottom: 20px;
    }
}
/*//iPhone 14 Pro Max portrait*/
.es6__block .es6__item form {
    padding-left: 65px;
    padding-right: 35px;
}
@media (max-width: 1200px) {
    .es6__block .es6__item form {
        padding-left: 35px;
    }
    .es6__block .es6__item form .form-control._w194 {
        width: 130px;
        min-width: 120px;
    }
}
@media (max-width: 520px) {
    .es6__block .es6__item form {
        padding-left: 15px;
        padding-right: 15px;
    }
    .es6__block .es6__item form .form-control._w194 {
        margin: auto;
    }
}
@media (max-width: 480px) {
    .es6__block .es6__item form .form-control._w194 {
        height: 56px;
    }
}
.es6__form_top {
    margin-top: 5px;
}
.es6__form_top label {
    color: #fff;
    line-height: 1;
    font-family: 'Roboto',sans-serif;
    font-weight: bold;
    font-size: 27px;
    text-shadow: 0 1px 3px #602000;
    width: 255px;
}
@media (max-width: 520px) {
    .es6__form_top label {
        font-size: 26px;
        width: 100%;
        margin-bottom: 15px;
    }
}
.form-control._w194 {
    width: 194px;
    min-width: 194px;
    background: url(/images/otdelka-balkonov/fon-form.png) center no-repeat, #fff;
    text-align: center;
    font-size: 40px;
    line-height: 1;
}
.es6__form_sale {
    margin-top: 35px;
}
@media (max-width: 520px) {
    .es6__form_sale {
        margin-top: 10px;
        text-align: center;
    }
}
.es6__form_sale .old {
    font-size: 46px;
    font-family: 'Roboto',sans-serif;
    font-weight: bold;
    color: black;
    line-height: 1.2;
    position: relative;
    display: inline-block;
}
.es6__form_sale .old::before {
    content: "";
    display: block;
    position: absolute;
    right: -52px;
    bottom: 8px;
    height: 43px;
    width: 39px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -86px -323px;
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
}
.es6__form_sale .old::after {
    content: "";
    display: block;
    position: absolute;
    left: -14px;
    bottom: 13px;
    height: 35px;
    width: 185px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: 0 -280px;
}
@media (max-width: 1170px) {
    .es6__form_sale .old {
        font-size: 36px;
    }
    .es6__form_sale .old::before {
        right: -40px;
        bottom: 2px;
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
    }
}
@media (max-width: 480px) {
    .es6__form_sale .old {
        font-size: 34px;
    }
}
.es6__price_new {
    line-height: 1;
    font-size: 60px;
    font-family: 'Roboto',sans-serif;
    font-weight:bold;
    color: #fff;
    display: inline-block;
    position: relative;
    padding-right: 50px;
    text-shadow: 0 1px 3px #602000;
}
.es6__price_new::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 2px;
    height: 56px;
    width: 52px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -228px -462px;
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
}
@media (max-width: 1170px) {
    .es6__price_new {
        font-size: 48px;
        padding-right: 45px;
    }
    .es6__price_new::after {
        bottom: -5px;
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
    }
}
@media (max-width: 480px) {
    .es6__price_new {
        font-size: 42px;
    }
    .es6__price_new::after {
        bottom: -10px;
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
}
.es6__btn {
    margin-top: 25px;
}
@media (max-width: 520px) {
    .es6__btn {
        margin-top: 15px;
    }
}
.es6__btn .btn {
    width: 100%;
    font-size: 36px;
    padding: 22px 0;
    background-color: white;
    color: #505050 !important;
    border: 0;
}
@media (max-width: 1170px) {
    .es6__btn .btn {
        font-size: 30px;
    }
}
@media (max-width: 520px) {
    .es6__btn .btn {
        font-size: 24px;
    }
}
@media (max-width: 385px) {
    .es6__btn .btn {
        font-size: 20px;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es6__block .es6__item form{
        text-align: center;
        margin-bottom: 30px;
    }
    .es6__block .es6__item form .form-control._w194{
        width: 193px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es6__block .es6__item form{
        text-align: center;
        margin-bottom: 30px;
    }
    .es6__block .es6__item form .form-control._w194{
        width: 193px;
    }
}
/*//iPhone 14 Pro Max portrait*/
._orange {
    color: #db6007;
}
.es6__info {
    margin: 30px auto;
}
.es6__info .desc {
    font-size: 24px;
    position: relative;
}
@media (max-width: 520px) {
    .es6__info .desc {
        line-height: 1;
    }
}
.es6__info .desc::before {
    content: "";
    display: block;
    position: absolute;
    right: -50px;
    top: 100%;
    height: 25px;
    width: 63px;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
    background-position: -62px -117px;
}
.es6__info .phone {
    font-size: 44px;
    font-weight: 400;
    font-style: normal;
    padding-right: 17px;
    text-decoration: none;
}
.es6__info a {
    color: #000;
}
@media (max-width: 840px) {
    .es6__info {
        width: 100%;
        text-align: center;
        margin: 15px auto;
    }
    .es6__info .desc {
        font-size: 22px;
    }
    .es6__info .desc::before {
        display: none;
    }
    .es6__info .phone {
        font-size: 40px;
        padding-right: 0;
    }
}
@media (max-width: 520px) {
    .es6__info .phone {
        font-size: 38px;
    }
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es6__info {
        margin: 30px 0 0;
    }
    .es6__info .phone {
        font-size: calc(29px + 1.5vw);
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es6__info {
        margin: 30px 0 0;
    }
    .es6__info .phone {
        font-size: calc(29px + 1.5vw);
    }
}
/*//iPhone 14 Pro Max portrait*/
/*---------------------------------------------------//Block Компания "Окна Сервис" 100% дешевле!*/
/*---------------------------------------------------Block Рассчитаем отделку балкона за 5 минут*/
.es11 {
    background: url(/images/otdelka-balkonov/es8-fon.png) top center no-repeat;
    background-size: cover;
    min-height: 667px;
    color: #fff;
    padding-top: 60px;
    margin-bottom: 53px;
}
@media (max-width: 992px) {
    .es11 {
        padding-top: 50px;
        min-height: auto;
        padding-bottom: 80px;
    }
}
.es11 > .container{
    background: url(/images/otdelka-balkonov/es8-pict.png) right top no-repeat;
}
@media (max-width: 1200px) {
    .es11 > .container{
        background: none;
        height: auto;
        text-align: center;
    }
}
.es11 .es11__block {
    padding-left: 25px;
    padding-top: 38px;
}
@media (max-width: 768px) {
    .es11 .es11__block {
        padding-top: 20px;
    }
}
.es11 .ttl {
    line-height: 1;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.es11 .ttl span {
    display: block;
    font-size: 52px;
    font-weight: bold;
}
.es11 .ttl span:last-child {
    margin-left: 80px;
}
@media (max-width: 1200px) {
    .es11 .ttl {
        text-align: center;
    }
    .es11 .ttl span:last-child {
        margin-left: 0;
    }
}
@media (max-width: 768px) {
    .es11 .ttl {
        text-transform: none;
    }
}
.es11__form_item {
    margin-bottom: 18px;
}
.es11__form_item .form-group {
    position: relative;
    margin-right: 10px;
}
.es11__form_item .form-control {
    width: 320px;
    border-radius: 0;
}
.es11 .form-group input {
    padding: 31px  0 31px 79px !important;
}
.es11 .form-group._name.green::before,
.es11 .form-group._phone.green::before{
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 13px;
    z-index:1;
    background-image: url(/images/icon-sa38721618d.png);
    background-repeat: no-repeat;
}
.es11 .form-group._name.green::before{
    background-position: -115px -462px;
    height: 54px;
    width: 57px;
}
.es11 .form-group._phone.green::before{
    background-position: 0 -462px;
    height: 54px;
    width: 58px;
}
.es11__desc {
    font-size: 21px;
    width: 445px;
    line-height: 1.2;
    padding-right: 20px;
}
@media (max-width: 570px) {
    .es11__desc {
        font-size: 20px;
        padding-right: 0;
        line-height: 1;
    }
}
.es11 .b-prav {
    color: #c4c4c4;
    margin-top: 30px;
}
.es11 .b-prav .link {
    color: #c4c4c4;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .es11 {
        background-image: none;
        background-color: #004852;
        min-height: auto;
        padding-top: 30px;
        padding-bottom: 40px;
        margin-bottom: 0;
    }
    .es11 .es11__block {
        padding-top: 0;
        padding-left: 0;
    }
    .es11 .ttl span {
        font-size: calc(34px + 1.5vw);
    }
    .es11__form_item .form-group {
        margin-right: 0;
    }
    .es11__desc{
        width: 100%;
        margin-bottom: 20px;
    }
    .es11__btn .btn-price{
        width: 100%;
        text-align: center;
        padding: 17px 15px 18px 15px;
    }
    .es11__btn .btn-price::before{
        display: none;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .es11 {
        background-image: none;
        background-color: #004852;
        min-height: auto;
        padding-top: 30px;
        padding-bottom: 40px;
        margin-bottom: 0;
    }
    .es11 .es11__block {
        padding-top: 0;
        padding-left: 0;
    }
    .es11 .ttl span {
        font-size: calc(34px + 1.5vw);
    }
    .es11__form_item .form-group {
        margin-right: 0;
    }
    .es11__desc{
        width: 100%;
        margin-bottom: 20px;
    }
    .es11__btn .btn-price{
        width: 100%;
        text-align: center;
        padding: 17px 15px 18px 15px;
    }
    .es11__btn .btn-price::before{
        display: none;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*------------------------------------------------//Block Рассчитаем отделку балкона за 5 минут*/
/*-------------------------------------------------Block Большой выбор материалов*/
.tm-article-content{
    background-image: url(/images/otdelka-balkonov/bg_04.jpg);
    background-repeat:no-repeat;
    background-position-x:50%;
    background-size:cover;
    min-height: 540px;
}
.tm-article-content .top_left {
    margin: 50px 0 0 0;
}
.tm-article-content .block_top .top_left h2,
.tm-article-content .block_top .top_left .h2{
    margin: 0;
    padding: 10px;
    text-align: left;
    font-family: 'pfdindisplaypro', sans-serif;
    font-weight: 300;
    font-size: 64px;
    line-height: 1;
    text-transform: uppercase;
    text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff, 4px 8px 18px #000;
    color: #000;
}
.tm-article-content .block_top .top_left h3,
.tm-article-content .block_top .top_left h3{
    margin:0;
    padding:10px;
    text-align:left;
    font-family: 'pfdindisplaypro', sans-serif;
    font-weight: 300;
    font-size: 46px;
    line-height: 1;
    color: #000;
    text-transform: uppercase;
    text-shadow:-1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, 4px 8px 18px #000;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .tm-article-content{
        background-position-x: 30%;
        min-height: auto;
        padding-bottom: 30px;
    }
    .tm-article-content .block_top .top_left h2,
    .tm-article-content .block_top .top_left .h2{
        font-size: calc(38px + 1.5vw);
        padding: 0 10px 10px;
    }
    .tm-article-content .block_top .top_left h3,
    .tm-article-content .block_top .top_left h3{
        font-size: calc(26px + 1.5vw);
        padding: 0 10px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .tm-article-content{
        background-position-x: 30%;
        min-height: auto;
        padding-bottom: 30px;
    }
    .tm-article-content .block_top .top_left h2,
    .tm-article-content .block_top .top_left .h2{
        font-size: calc(38px + 1.5vw);
        padding: 0 10px 10px;
    }
    .tm-article-content .block_top .top_left h3,
    .tm-article-content .block_top .top_left h3{
        font-size: calc(26px + 1.5vw);
        padding: 0 10px;
    }
}
/*//iPhone 14 Pro Max portrait*/
/*--------------------------------------------------//Block Большой выбор материалов*/
/*--------------------------------------------------Block Виды отделочных материалов для обустройства балкона*/
.otdel-material-title h2,
.otdel-material-title .h2{
    font-family: "ALSSchlangesans-Black", sans-serif;
    font-weight: 300;
    font-size: 52px;
    line-height: 1.2 ;
    color: #000;
    margin: 0;
    padding: 15px 5px;
}
.text.jssx .balkon_in_block{
    position: relative;
    width: 100%;
}
.text.jssx .pagezagh4{
    font: 300 26px/1.15 "ALSSchlangesans-Black";
    text-align: center;
    color: #000;
    margin: 10px auto;
}
.text.jssx .franceprice {
    position: absolute;
    z-index: 1;
    bottom: -7px;
    right: -7px;
    display: inline-block;
    background-color: rgba(254, 204, 12, 0.8);
    font-family: 'Roboto Condensed', sans-serif;
    font-size:30px;
    text-align:center;
    padding:10px 20px;
    margin: 0;
}
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .otdel-material-title h2,
    .otdel-material-title .h2 {
        font-size: calc(30px + 1.5vw);
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .otdel-material-title h2,
    .otdel-material-title .h2 {
        font-size: calc(30px + 1.5vw);
    }
}
/*//iPhone 14 Pro Max portrait*/
/*------------------------------------------------//Block Виды отделочных материалов для обустройства балкона*/